<?xml version="1.0" ?><!DOCTYPE TS><TS language="de" version="2.1">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="62"/>
        <source>Cloud music integration for your desktop</source>
        <translation>Cloud Musik Integration für Ihren Desktop</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="68"/>
        <source>Website</source>
        <translation>Webseite</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="75"/>
        <source>Copyright 2014-2020 Colin Duquesnoy</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="87"/>
        <source>This program comes with absolutely no warranty.</source>
        <translation>Dieses Programm kommt mit absolut keiner Garantie.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="95"/>
        <source>See the &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</source>
        <translation>Siehe die &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt; GNU Lesser General Public License&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="108"/>
        <source>version 2.1 or later for details.</source>
        <translation>Version 2.1 oder höher für Details.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="177"/>
        <source>Created by</source>
        <translation>Erstellt von</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="206"/>
        <source>Artwork by</source>
        <translation>Artwork von</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="231"/>
        <source>Contributors</source>
        <translation>Mitwirkende</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="313"/>
        <source>Credits</source>
        <translation>Credits</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="320"/>
        <source>Show logs</source>
        <translation>Logdateien anzeigen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="331"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
<context>
    <name>Authentication</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="53"/>
        <source>User name</source>
        <translation>Benutzername</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="67"/>
        <source>Password</source>
        <translation>Passwort</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="101"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.&lt;br&gt;The site says: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; fragt nach Ihrem Benutzernamen und Passwort.&lt;br&gt;Die Seite sagt: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="103"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; fragt nach Ihrem Benutzernamen und Passwort.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="104"/>
        <source>Authentication Required</source>
        <translation>Authentifizierung erforderlich</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="107"/>
        <source>Proxy &lt;b&gt;%1&lt;/b&gt; is requesting authentication</source>
        <translation>Proxy &lt;b&gt;%1&lt;/b&gt; fordert die Authentifizierung an</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="108"/>
        <source>Proxy Authentication Required</source>
        <translation>Proxy Authentifizierung erforderlich</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="113"/>
        <source>Login</source>
        <translation>Anmeldung</translation>
    </message>
</context>
<context>
    <name>AutomaticSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="72"/>
        <source>Restore defaults</source>
        <translation>Standardeinstellungen wiederherstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>Restore &lt;b&gt;</source>
        <translation>Wiederherstellen &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>&lt;/b&gt; settings to their &lt;b&gt;default values&lt;/b&gt;.</source>
        <translation> &lt;/b&gt; der Einstellungen zu den &lt;b&gt; Standardwerten &lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source>Are you sure you want to restore all </source>
        <translation>Sind Sie sicher, dass Sie alle</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source> settings to their default values?</source>
        <translation>Einstellungen auf ihre Standardwerte zurücksetzen möchten?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="88"/>
        <source>Confirm restore defaults</source>
        <translation>Standardeinstellungen wiederherstellen bestätigen</translation>
    </message>
</context>
<context>
    <name>BuildConfigStrings</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/BuildConfig.hpp" line="12"/>
        <source>Built on %1 at %2 (%3, %4 bit) with Qt %5</source>
        <translation>Erstelllt Am %1 Um %2 (%3, %4 bit) Mit Qt %5</translation>
    </message>
</context>
<context>
    <name>CacheSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="19"/>
        <source>Clear cookies</source>
        <translation>Cookies löschen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="37"/>
        <source>Clear cache</source>
        <translation>Cache leeren</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="77"/>
        <source>You need to restart MellowPlayer for the change to be applied.</source>
        <translation>Sie müssen MellowPlayer neu starten, damit die Änderungen wirksam werden.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="87"/>
        <source>Restart now</source>
        <translation>Jetzt neu starten</translation>
    </message>
</context>
<context>
    <name>ColorSettingDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ColorSettingDelegate.qml" line="44"/>
        <source>Please choose a color</source>
        <translation>Bitte wählen Sie eine Farbe</translation>
    </message>
</context>
<context>
    <name>CreatingPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="22"/>
        <source>Creating plugin</source>
        <translation>Plug-In erstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="23"/>
        <source>Please wait...</source>
        <translation>Bitte warten...</translation>
    </message>
</context>
<context>
    <name>CustomUrlPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/CustomUrlPane.qml" line="27"/>
        <source>Custom url required</source>
        <translation>Eine benutzerdefinierte URL ist erforderlich</translation>
    </message>
</context>
<context>
    <name>DateCategoryTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="4"/>
        <source>Today</source>
        <translation>Heute</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="6"/>
        <source>Yesterday</source>
        <translation>Gestern</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="8"/>
        <source>Last week</source>
        <translation>Letzte Woche</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="10"/>
        <source>Last month</source>
        <translation>Letzten Monat</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="12"/>
        <source>Last year</source>
        <translation>Letztes Jahr</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="14"/>
        <source>Years ago</source>
        <translation>Jahre her</translation>
    </message>
</context>
<context>
    <name>DetailsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="16"/>
        <source>Details</source>
        <translation>Details</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="17"/>
        <source>Please fill in the details about your plugin</source>
        <translation>Bitte füllen Sie die Details zu Ihrem Plugin aus</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="52"/>
        <source>Service name:</source>
        <translation>Service Name:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="65"/>
        <source>Service URL:</source>
        <translation>Service URL:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="77"/>
        <source>Author:</source>
        <translation>Autor:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="89"/>
        <source>Author website:</source>
        <translation>Webseite des Autors:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="106"/>
        <source>Supported platforms:</source>
        <translation>Unterstützte Plattformen:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="118"/>
        <source>All</source>
        <translation>Alle</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="8"/>
        <source>Finished</source>
        <translation>Fertig</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="9"/>
        <source>Plugin succesfully created!</source>
        <translation>Plugin erfolgreich erstellt!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="18"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Your plugin has been created to: &lt;b&gt;</source>
        <translation>
&lt;html&gt;
 &lt;head&gt;
 &lt;body&gt;
 &lt;p&gt;Ihr Plugin wurde erstellt in: &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="23"/>
        <source>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Your plugin should now appear in the list of available services, just select it and start working in it!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Your code will be reloaded automatically whenever you save it using your preferred editor...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>&lt;/b&gt;&lt;/p&gt;
 &lt;p&gt;Ihr Plugin sollte nun in der Liste der verfügbaren Dienste erscheinen, wählen Sie es einfach aus und beginnen Sie daran zu arbeiten!&lt;/p&gt;
 &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Dein Code wird automatisch neu geladen, sobald du ihn mit deinem bevorzugten Editor bearbeitet hast ...&lt;/span&gt;&lt;/p&gt;
 &lt;/body&gt;
 &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>FullScreenNotification</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/FullScreenNotification.qml" line="18"/>
        <source>&lt;p&gt;You are now in &lt;b&gt;fullscreen&lt;/b&gt; mode.&lt;/p&gt;Press &lt;b&gt;ESC&lt;/b&gt; to quit!</source>
        <translation>&lt;P&gt; Sie sind jetzt im &lt;b&gt; Vollbild &lt;/b&gt; Modus. &lt;/P&gt; Drücken Sie &lt;b&gt; ESC &lt;/b&gt;, um den Vollbildmodus zu beenden!</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryBody</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="56"/>
        <source>No match found</source>
        <translation>Es wurde keine Übereinstimmung gefunden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="103"/>
        <source>The songs you listened to will appear here...</source>
        <translation>Die Songs, die du gehört hast, werden hier erscheinen ...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="137"/>
        <source>Nothing in history</source>
        <translation>Es ist nichts in der  History</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="147"/>
        <source>Enable listening history and the songs you 
listened to will appear here...</source>
        <translation>Schalten Sie den Hörverlauf ein um die Songs, die Sie gehört haben hier anzuzeigen ...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="154"/>
        <source>Enable listening history</source>
        <translation>Den Hörverlauf einschalten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="160"/>
        <source>Click to enable listening history</source>
        <translation>Klicken zum Einschalten des Hörverlaufs</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryClipboardConfirmation</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryClipboardConfirmation.qml" line="57"/>
        <source>copied to clipboard</source>
        <translation>In die Zwischenablage kopiert</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryEntryDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="86"/>
        <source>by</source>
        <translation> Von </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="93"/>
        <source>on</source>
        <translation> An </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="138"/>
        <source>Are you sure you want to remove that song from the history?</source>
        <translation>Sind Sie sicher, dass Sie dieses Lied aus dem Hörverlauf entfernen möchten?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="139"/>
        <source>Confirm remove</source>
        <translation>Löschen bestätigen</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySearchPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="26"/>
        <source>Search by title or by artist</source>
        <translation>Suche nach Titel oder nach Künstler</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="37"/>
        <source>Filter song by title or by artist</source>
        <translation>Nach Titel oder nach Künstler filtern</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to remove songs from</source>
        <translation>Klicken Sie hier, um die Songs zu entfernen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to add songs from </source>
        <translation>Klicken Sie hier, um Songs hinzuzufügen</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySectionDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistorySectionDelegate.qml" line="78"/>
        <source>Confirm remove</source>
        <translation>Löschen bestätigen</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="38"/>
        <source>Search/filter</source>
        <translation>Suche / Filter</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="57"/>
        <source>Back</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="69"/>
        <source>Listening history</source>
        <translation>Hörverlauf</translation>
    </message>
</context>
<context>
    <name>MainToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="24"/>
        <source>Select another service</source>
        <translation>Wählen Sie einen anderen Service aus</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="25"/>
        <source>Go back to </source>
        <translation>Zurück zu</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="52"/>
        <source>Go back</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="60"/>
        <source>Go forward</source>
        <translation>Vorwärts</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="68"/>
        <source>Reload page</source>
        <translation>Seite neu laden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="77"/>
        <source>Go to home page</source>
        <translation>Zur Startseite</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Remove current song from your favorites</source>
        <translation>Löschen Sie das aktuelle Lied aus Ihren Favoriten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Add current song to your favorites</source>
        <translation>Füge das aktuelle Lied zu deinen Favoriten hinzu</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="112"/>
        <source>Skip to previous song</source>
        <translation>Zum vorherigen Lied springen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Pause</source>
        <translation>Pause</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Play</source>
        <translation>Play</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="132"/>
        <source>Skip to next song</source>
        <translation>Zum nächsten Lied springen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Disable notifications</source>
        <translation>Die Benachrichtigungen ausschalten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Enable notifications</source>
        <translation>Die Benachrichtigungen einschalten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="170"/>
        <source>Open listening history</source>
        <translation>Den Hörverlauf öffnen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="178"/>
        <source>Main menu</source>
        <translation>Hauptmenü</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="243"/>
        <source>Settings</source>
        <translation>Einstellungen...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="265"/>
        <source>Zoom</source>
        <translation>Zoom</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="312"/>
        <source>Create plugin</source>
        <translation>Ein Plug-In erstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="322"/>
        <source>Report issue</source>
        <translation>Einen Fehler melden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="329"/>
        <source>Check for update</source>
        <translation>Auf Update prüfen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="350"/>
        <source>About</source>
        <translation>Über MellowPlayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="358"/>
        <source>Quit</source>
        <translation>Schließen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="390"/>
        <source>&lt;/b&gt;&lt;i&gt; by </source>
        <translation>&lt;/b&gt;&lt;i&gt; Von </translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="183"/>
        <source>Are you sure you want to quit MellowPlayer?</source>
        <translation>Bist du sicher, dass du MellowPlayer beenden möchtest?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="184"/>
        <source>Confirm quit</source>
        <translation>Beenden bestätigen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="203"/>
        <source>Closing to system tray</source>
        <translation>Schließen in den Systemtray</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="204"/>
        <source>&lt;p&gt;MellowPlayer will continue to run in background.&lt;br&gt;You can quit the application or restore the main window via the system tray icon menu.&lt;/p&gt;</source>
        <translation>&lt;p&gt;MellowPlayer wird im Hintergrund weiter laufen.&lt;br&gt;Sie können MellowPlayer beenden oder das Hauptfenster über das Symbol in der Taskleiste wiederherstellen.&lt;/P&gt;</translation>
    </message>
</context>
<context>
    <name>NativeMenuBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="16"/>
        <source>Application</source>
        <translation>Anwendung</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="19"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="107"/>
        <source>Preferences</source>
        <translation>Präferenzen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="31"/>
        <source>Navigation</source>
        <translation>Navigation</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="34"/>
        <source>Go Home</source>
        <translation>Zur Startseite</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="40"/>
        <source>Go Back</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="46"/>
        <source>Go Forward</source>
        <translation>Vorwärts</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="54"/>
        <source>Reload page</source>
        <translation>Seite neu laden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="62"/>
        <source>Player</source>
        <translation>Player</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="65"/>
        <source>Play/Pause</source>
        <translation>Play/Pause</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="71"/>
        <source>Next</source>
        <translation>Nächster</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="77"/>
        <source>Previous</source>
        <translation>Vorheriger</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="85"/>
        <source>Add to favorites</source>
        <translation>Zu Favoriten hinzufügen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="93"/>
        <source>Developer</source>
        <translation>Entwickler</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="96"/>
        <source>Create new plugin</source>
        <translation>Ein Neues Plug-In erstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="104"/>
        <source>Help</source>
        <translation>Hilfe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="117"/>
        <source>Report issue</source>
        <translation>Einen Fehler melden</translation>
    </message>
</context>
<context>
    <name>NewPluginWizard</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="148"/>
        <source>Open plugin directory</source>
        <translation>Den Plug-In Ordner öffnen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="158"/>
        <source>Read API documentation</source>
        <translation>Lesen Sie die API Dokumentation</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="172"/>
        <source>Previous</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="183"/>
        <source>Next</source>
        <translation>Weiter</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="194"/>
        <source>Cancel</source>
        <translation>Abbrechen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="204"/>
        <source>Finish</source>
        <translation>Fertig</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/NotificationFactory.cpp" line="9"/>
        <source>Paused</source>
        <translation>Pausiert</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/Presenters/Linux/LibnotifyStrings.cpp" line="8"/>
        <source>Open</source>
        <translation>Öffnen</translation>
    </message>
</context>
<context>
    <name>Reload</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="11"/>
        <source>Do you want to reload this site?</source>
        <translation>Möchten Sie diese Seite neu laden?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="12"/>
        <source>Changes that you made may not be saved.</source>
        <translation>Änderungen, die Sie vorgenommen haben, können nicht gespeichert werden.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="20"/>
        <source>Reload</source>
        <translation>Nachladen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="21"/>
        <source>Don&apos;t reload</source>
        <translation>Nicht neu laden</translation>
    </message>
</context>
<context>
    <name>RemoteControlState</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="20"/>
        <source>&lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="90"/>
        <source>Run at startup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="137"/>
        <source>Disable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Installing</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="11"/>
        <source>Installing Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="12"/>
        <source>Installing &lt;b&gt;%1&lt;/b&gt;. Please wait,
this may take a few minutes...</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="16"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotEnabled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="12"/>
        <source>Remote Control Disabled</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="13"/>
        <source>Enable Remote Control to be able to control MellowPlayer playback
 from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="16"/>
        <source>Enable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotInstalled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="11"/>
        <source>Install Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="12"/>
        <source>Install &lt;b&gt;%1&lt;/b&gt; to finish Remote Control Setup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="14"/>
        <source>Install </source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="15"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Running</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="11"/>
        <source>Remote Control Application Running</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="12"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is listening on &lt;a href=&quot;%2&quot;&gt;%2&lt;/a&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="14"/>
        <source>Stop </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Stopped</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="11"/>
        <source>Start Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="12"/>
        <source>Start &lt;b&gt;%1&lt;/b&gt; to be able to control MellowPlayer playback&lt;br&gt; from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="14"/>
        <source>Start </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>ReportIssueDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="44"/>
        <source>Report the issue on gitlab</source>
        <translation>Melden Sie das Problem auf gitlab.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="51"/>
        <source>Requires a gitlab account</source>
        <translation>Erfordert ein gitlab-Konto.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="70"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="131"/>
        <source>Report issue</source>
        <translation>Fehler melden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="103"/>
        <source>Report the issue via e-mail</source>
        <translation>Melden Sie das Problem per E-Mail.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="146"/>
        <source>Please, read the contributing guidelines before submitting the bug report!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="162"/>
        <source>Thank you for taking the time to report the issue!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="185"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
<context>
    <name>ServiceSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/ServiceSettingsPage.qml" line="74"/>
        <source>Create plugin</source>
        <translation>Plug-In erstellen</translation>
    </message>
</context>
<context>
    <name>ServicesOverview</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="16"/>
        <source>Which streaming service would you like to use?</source>
        <translation>Welchen Streaming-Service möchten Sie nutzen?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="180"/>
        <source> has been removed from overview.</source>
        <translation>aus der Übersicht entfernt.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="186"/>
        <source>UNDO</source>
        <translation>RÜCKGÄNGIG</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="39"/>
        <source>Back</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="147"/>
        <source>Restore all to defaults</source>
        <translation>Wiederherstellen aller Standartwerte</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="155"/>
        <source>Restore all settings to their &lt;b&gt;default value&lt;/b&gt;.</source>
        <translation>Setzen Sie alle Einstellungen auf ihren &lt;b&gt; Standardwert &lt;/b&gt; zurück.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="193"/>
        <source>Are you sure you want to restore all settings to their default values?</source>
        <translation>Sind Sie sicher, dass Sie alle Einstellungen auf ihre Standardwerte zurücksetzen möchten?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="194"/>
        <source>Confirm restore defaults</source>
        <translation>Bestätigen Sie das sie die Einstellungen auf die Standardwerte zurücksetzen möchten</translation>
    </message>
</context>
<context>
    <name>SettingsTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="3"/>
        <source>Confirm application exit</source>
        <translation>Bestätigen Sie das sie MellowPlayer beenden möchten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="4"/>
        <source>Close application to system tray</source>
        <translation>Schließt MellowPlayer in den Systemtray</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="5"/>
        <source>Check for updates</source>
        <translation>Überprüfe auf Updates</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="6"/>
        <source>Update channel</source>
        <translation>Update-Kanal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="7"/>
        <source>Playback requires user gesture</source>
        <translation>Die Wiedergabe erfordert eine Benutzergeste</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="8"/>
        <source>Show system tray icon</source>
        <translation>Zeige Das Systemtray-Icon an</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="9"/>
        <source>Custom tray icon</source>
        <translation>Benutzerdefiniertes Tray-Symbol</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="10"/>
        <source>Show web page scrollbars</source>
        <translation>Scrollbars für Webseiten anzeigen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="11"/>
        <source>Automatic HiDPI scaling</source>
        <translation>Automatisches Hochauflösendes HiDPI-Skalieren</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="12"/>
        <source>HiDPI scaling factor</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="13"/>
        <source>Show main tool bar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="14"/>
        <source>	Show web page controls in main tool bar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="15"/>
        <source>	Show player controls in main tool bar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="16"/>
        <source>Theme</source>
        <translation>Wählen sie ein Farbschema aus [Thema]</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="17"/>
        <source>Accent</source>
        <translation>Akzent</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="18"/>
        <source>Background</source>
        <translation>Hintergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="19"/>
        <source>Foreground</source>
        <translation>Vordergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="20"/>
        <source>Primary Background</source>
        <translation>Primärer Hintergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="21"/>
        <source>Primary Foreground</source>
        <translation>Primärer Vordergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="22"/>
        <source>Secondary Background</source>
        <translation>Sekundärer Hintergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="23"/>
        <source>Secondary Foreground</source>
        <translation>Sekundärer Vordergrund</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="24"/>
        <source>Enable notifications</source>
        <translation>Die Benachrichtigungen einblenden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="25"/>
        <source>Display a notification when a new song starts playing</source>
        <translation>Zeigt eine Benachrichtigung an, wenn ein neuer Song abgespielt wird</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="26"/>
        <source>Display a notification when player has paused</source>
        <translation>Zeigt eine Benachrichtigung an, wenn der Player pausiert</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="27"/>
        <source>Display a notification when player has resumed</source>
        <translation>Zeigt eine Benachrichtigung an, wenn der Player weiter läuft</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="28"/>
        <source>Play / Pause</source>
        <translation>Play / Pause</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="29"/>
        <source>Next</source>
        <translation>Nächster</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="30"/>
        <source>Previous</source>
        <translation>Vorheriger</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="31"/>
        <source>Add to favorites</source>
        <translation>Zu Favoriten hinzufügen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="32"/>
        <source>Restore window</source>
        <translation>Das Programmfenster wiederherstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="33"/>
        <source>Reload page</source>
        <translation>Seite neuladen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="34"/>
        <source>Select service</source>
        <translation>Bitte wähle einen Service</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="35"/>
        <source>Next service</source>
        <translation>Nächster Service</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="36"/>
        <source>Previous service</source>
        <translation>Vorheriger Service</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="37"/>
        <source>Toggle notifications</source>
        <translation>Umschalten der Benachrichtigungen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="38"/>
        <source>Listening history</source>
        <translation>Hörverlauf</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="39"/>
        <source>Toggle ToolBar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="40"/>
        <source>Settings</source>
        <translation>Einstellungen...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="41"/>
        <source>Create Plugin</source>
        <translation>Ein Plug-In erstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="42"/>
        <source>Report Issue</source>
        <translation>Einen Fehler melden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="43"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="99"/>
        <source>Check for update</source>
        <translation>Auf Updates prüfen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="44"/>
        <source>About</source>
        <translation>Über MellowPlayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="45"/>
        <source>Quit</source>
        <translation>Schließen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="46"/>
        <source>Enable listening history</source>
        <translation>Den Hörverlauf einschalten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="47"/>
        <source>Listening history limit</source>
        <translation>Hörverlauf Grenze</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="48"/>
        <source>User agent</source>
        <translation>User Agent</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="59"/>
        <source>Enable this option to get a confirmation message when you leave MellowPlayer.</source>
        <translation>Aktivieren Sie diese Option, um eine Bestätigungsnachricht zu erhalten, wenn Sie MellowPlayer verlassen.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="60"/>
        <source>Enable this option to close the application in the system tray and continue listening to your musing in background.</source>
        <translation>Aktivieren Sie diese Option, um die Anwendung in der Taskleiste zu schließen und Ihre Musik im Hintergrund zu hören.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="61"/>
        <source>Automatically check for updates</source>
        <translation>Automatisch auf Updates prüfen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="62"/>
        <source>Choose which update channel to use</source>
        <translation>Wählen sie welchen Update-Kanal sie verwenden möchten</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="63"/>
        <source>Inhibits playback of media content until the user interacts with the page.</source>
        <translation>Verhindert die Wiedergabe von Medieninhalten, bis der Benutzer mit der Seite interagiert.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="64"/>
        <source>Disable this option to hide the system tray icon</source>
        <translation>Deaktivieren Sie diese Option, um das Symbol in der Taskleiste zu verbergen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="65"/>
        <source>Use a custom icon for the system tray</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="66"/>
        <source>Show/Hide web page scrollbars</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="67"/>
        <source>Automatic HiDPI scaling. Require a restart of the application.</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="68"/>
        <source>HiDPI scaling factor. Require a restart of the application.</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="69"/>
        <source>Show/Hide main toolbar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="70"/>
        <source>Show/Hide web page controls in main toolbar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="71"/>
        <source>Show/Hide player controls in main toolbar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="72"/>
        <source>Application theme</source>
        <translation>Anwendungs Thema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="73"/>
        <source>Change material accent color</source>
        <translation>Ändere die Material Akzentfarbe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="74"/>
        <source>Change material background color</source>
        <translation>Ändere die Material Hintergrundfarbe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="75"/>
        <source>Change material foreground color</source>
        <translation>Ändere die Material Vordergrundfarbe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="76"/>
        <source>Change material primary background color</source>
        <translation>Ändere die Material primäre Hintergrundfarbe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="77"/>
        <source>Change material primary foreground color</source>
        <translation>Ändere die Material primäre Vordergrundfarbe</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="78"/>
        <source>Change material secondary background color</source>
        <translation>Ändern Sie die sekundäre Hintergrundfarbe des Materials</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="79"/>
        <source>Change material secondary foreground color</source>
        <translation>Ändern Sie die sekundäre Vordergrundfarbe des Materials </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="80"/>
        <source>Enable or disable notifications</source>
        <translation>Aktivieren oder Deaktivieren der Benachrichtigungen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="81"/>
        <source>Enabled/Disable displaying a notification when a new song starts playing</source>
        <translation>Aktivieren / Deaktivieren, um eine Benachrichtigung anzuzeigen, wenn ein neuer Song abgespielt wird</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="82"/>
        <source>Enabled/Disable displaying a notification when the player has paused</source>
        <translation>Aktivieren / Deaktivieren, um eine Benachrichtigung anzuzeigen, wenn der Player angehalten hat</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="83"/>
        <source>Enabled/Disable displaying a notification when the player has resumed</source>
        <translation>Aktivieren / Deaktivieren, um eine Benachrichtigung anzuzeigen, wenn der Player weiter spielt</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="84"/>
        <source>Global hotkey that plays or pauses the current player.</source>
        <translation>Globaler Hotkey zum Abspielen oder Anhalten des aktuellen Players.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="85"/>
        <source>Global hotkey that skips to the next song.</source>
        <translation>Globaler Hotkey, um zum nächsten Song zu springen.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="86"/>
        <source>Global hotkey that skips to the previous song.</source>
        <translation>Globaler Hotkey, um zum vorherigen Song zu springen.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="87"/>
        <source>Global hotkey that adds or removes the current song to or from your favorites.</source>
        <translation>Globaler Hotkey zum Hinzufügen oder Entfernen des aktuellen Songs zu oder von Ihren Favoriten.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="88"/>
        <source>Global hotkey that restore the main window.</source>
        <translation>Globaler Hotkey, der das Hauptfenster wiederherstellt.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="89"/>
        <source>Reload current web page.</source>
        <translation>Lade die aktuelle Seite neu.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="90"/>
        <source>Show service selection page.</source>
        <translation>Die Service-Auswahlseite anzeigen.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="91"/>
        <source>Switch to the next open service.</source>
        <translation>Wechseln Sie zum nächsten offenen Service.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="92"/>
        <source>Switch to the previous open service.</source>
        <translation>Wechseln Sie zum vorherigen geöffneten Service.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="93"/>
        <source>Quickly enable or disable notifications</source>
        <translation>Schnelles Aktivieren oder Deaktivieren von Benachrichtigungen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="94"/>
        <source>Show or hide listening history</source>
        <translation>Zeige oder verstecke den Hörverlauf</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="95"/>
        <source>Show or hide main tool bar</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="96"/>
        <source>Show settings page</source>
        <translation>Zeige die Einstellungsseite an</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="97"/>
        <source>Show the plugin creation wizard</source>
        <translation>Zeigen Sie den Plug-In-Erstellungsassistenten an</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="98"/>
        <source>Report an issue</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="100"/>
        <source>Show about page.</source>
        <translation>Zeige die Seite über MellowPlayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="101"/>
        <source>Quit the application.</source>
        <translation>Beenden Sie die Anwendung.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="102"/>
        <source>Enable listening history to keep track of the songs you listened to.</source>
        <translation>Aktivieren Sie den Hörverlauf, um die Songs nach zu verfolgen, die Sie gehört haben.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="103"/>
        <source>Specifies the limit of the listening history</source>
        <translation>Geben sie die Grenze des Hörverlaufs an</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="104"/>
        <source>Specifies the user agent string used by web views</source>
        <translation>Gibt die User-Agent-Zeichenfolge an, die von Web Views verwendet wird.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="116"/>
        <source>Streaming Services</source>
        <translation>Streaming Anbieter</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="117"/>
        <source>Cache</source>
        <translation>Cache</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="118"/>
        <source>Remote Control</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="119"/>
        <source>General</source>
        <translation>Allgemeines</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="120"/>
        <source>Appearance</source>
        <translation>Aussehen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="121"/>
        <source>Notifications</source>
        <translation>Benachrichtigungen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="122"/>
        <source>Shortcuts</source>
        <translation>Tastatur Shortcuts</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="123"/>
        <source>Privacy</source>
        <translation>Privatsphäre </translation>
    </message>
</context>
<context>
    <name>StartPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="5"/>
        <source>Introduction</source>
        <translation>Einführung</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="6"/>
        <source>Please, read this page carefully!</source>
        <translation>Bitte lesen Sie diese Seite sorgfältig!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="15"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;This wizard will guide you though the steps needed to create a new streaming service plugin.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;A plugin is a directory which contains 4 files:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: this file contains the code of your plugin. You just have to implement a few functions in javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: this file contains the style of the plugin. Customize it if you want the adaptive theme to work with your plugin.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: this file contains some metadata about your plugin.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: the logo of your plugin.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;This wizard will create all those files for you, you're left with the implementation.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Dieser Assistent führt Sie durch die erforderlichen Schritte, um ein neues Streaming-Service-Plug-In zu erstellen.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;Ein Plug-In ist ein Verzeichnis, das 4 Dateien enthält:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: Diese Datei enthält den Code Ihres Plug-Ins. sie mussen nur ein paar Funktionen in Javascript implementieren.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: Diese Datei enthält den Stil des Plug-Ins. Passen Sie es an, wenn Sie das adaptive Thema mit Ihrem Plugin verwenden möchten..
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: Diese Datei enthält einige Metadaten über Ihr Plug-In.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: Das Logo Ihres Plug-Ins.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;Dieser Assistent erstellt alle diese Dateien für Sie, Sie müssen nur noch die Implementierung vornehmen&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>StreamingServiceSettingsDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source>Version </source>
        <translation>Version</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source> by </source>
        <translation>Von</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="151"/>
        <source>URL: </source>
        <translation>URL: </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="192"/>
        <source>No user script found</source>
        <translation>Kein Userskript gefunden</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="202"/>
        <source>Add user script</source>
        <translation>Ein Userskript hinzufügen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="208"/>
        <source>Click to add a user script</source>
        <translation>Klicken um ein Userskript hinzuzufügen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="306"/>
        <source>Remove script</source>
        <translation>Userskript entfernen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="309"/>
        <source>Are you sure you want to remove user script </source>
        <translation>Sind Sie sicher das sie das Userskript entfernen möchten?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="364"/>
        <source>Use custom network proxy</source>
        <translation>Verwenden sie einen benutzerdefinierten Proxy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="375"/>
        <source>Host</source>
        <translation>Host</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="386"/>
        <source>Port</source>
        <translation>Port</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="422"/>
        <source>QtWebEngine does not support attaching a network proxy to a particular web view. The network proxy settings of the current streaming service are used globally, this may lead to some HTTP requests failurefor previously active services and you might need to reload them when you switch back.</source>
        <translation>Die QtWebEngine unterstützt nicht das Anhängen eines Netzwerk-Proxys an eine bestimmte Web-Ansicht. Die Netzwerk-Proxy-Einstellungen des aktuellen Streaming-Dienstes werden global verwendet, was dazu führen kann, dass einige HTTP-Requests für zuvor aktive Dienste fehlschlagen und Sie diese neu laden müssen, wenn Sie wieder zurückwechseln.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="492"/>
        <source>Confirm remove user script</source>
        <translation>Bestätigen Sie das Entfernen des Userskripts</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="502"/>
        <source>Javascript files</source>
        <translation>Javascript Dateien</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="503"/>
        <source>Choose a user script</source>
        <translation>Wählen sie ein Userskript</translation>
    </message>
</context>
<context>
    <name>SystemTrayIconStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="128"/>
        <source>Play/Pause</source>
        <translation>Play/Pause</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="133"/>
        <source>Next</source>
        <translation>Nächster Titel</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="138"/>
        <source>Previous</source>
        <translation>Vorheriger Titel</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="143"/>
        <source>Restore window</source>
        <translation>Programmfenster wiederherstellen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="148"/>
        <source>Quit</source>
        <translation>MellowPlayer schließen</translation>
    </message>
</context>
<context>
    <name>TimeLimitSettingStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="13"/>
        <source>Today</source>
        <translation>Heute</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="17"/>
        <source>Yesterday</source>
        <translation>Gestern</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="21"/>
        <source>Last week</source>
        <translation>Letzte Woche</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="25"/>
        <source>Last month</source>
        <translation>Letzten Monat</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="29"/>
        <source>Last year</source>
        <translation>Letztes Jahr</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="33"/>
        <source>Never</source>
        <translation>Nie</translation>
    </message>
</context>
<context>
    <name>UpdateChannelStringer</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="20"/>
        <source>Stable</source>
        <translation>Stabile Version</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="24"/>
        <source>Beta</source>
        <translation>Beta Version</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="29"/>
        <source>Continuous</source>
        <translation>Entwicklerversion</translation>
    </message>
</context>
<context>
    <name>UpdateToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="56"/>
        <source>See release notes</source>
        <translation>Lesen Sie die Versionshinweise</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="62"/>
        <source>Install</source>
        <translation>Installieren</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="70"/>
        <source>Restart</source>
        <translation>Neustarten</translation>
    </message>
</context>
<context>
    <name>UpdaterStatusStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="17"/>
        <source>Checking for update...</source>
        <translation>Überprüfe auf Update...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="21"/>
        <source>An update is available...</source>
        <translation>Ein Update ist verfügbar...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="25"/>
        <source>Downloading update...</source>
        <translation>Das Update wird heruntergeladen...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="29"/>
        <source>Installing update...</source>
        <translation>Das Update wird installiert...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="33"/>
        <source>Update installed, you can now restart the application...</source>
        <translation>Das Update wurde installiert, Sie können MellowPlayer neu starten...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="37"/>
        <source>Failed to install update, check logs for warning and errors and try again...</source>
        <translation>Beim Installieren des Updates ist ein Fehler aufgetreten, Überprüfen Sie Protokolle auf Warnungen und Fehler und versuchen Sie es erneut ...</translation>
    </message>
</context>
<context>
    <name>WebView</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin is broken. We are aware of the issue, &lt;b&gt;your help is welcome&lt;/b&gt;!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin might be broken and it looks like we are not aware of it. &lt;b&gt;Please report the issue!&lt;/b&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="370"/>
        <source>See issue on gitlab</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="377"/>
        <source>Report broken plugin</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>WebViewContextMenu</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="40"/>
        <source>Copy</source>
        <translation>Kopieren</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="46"/>
        <source>Paste</source>
        <translation>Einfügen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="53"/>
        <source>Unselect</source>
        <translation>Auswahl aufheben</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="65"/>
        <source>Copy link</source>
        <translation>Link Kopieren</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="72"/>
        <source>Open link</source>
        <translation>Link öffnen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="84"/>
        <source>Back</source>
        <translation>Zurück</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="91"/>
        <source>Forward</source>
        <translation>Vorwärts</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="98"/>
        <source>Reload</source>
        <translation>Neuladen</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="103"/>
        <source>View Page Source</source>
        <translation>Seitenquelle anzeigen . . .</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="108"/>
        <source>Open web developer tools</source>
        <translation>Offene Web-Entwicklertools</translation>
    </message>
</context>
</TS>